<fh-function>
$C=getrs("select * from sl_config");
$C_p_discount=$C["C_p_discount"];
$C_n_discount=$C["C_n_discount"];
$C_c_discount=$C["C_c_discount"];
$C_p_discount2=$C["C_p_discount2"];
$C_n_discount2=$C["C_n_discount2"];
$C_c_discount2=$C["C_c_discount2"];
$dirx=dirname(dirname(__FILE__))."/";
$config=json_decode(file_get_contents($dirx."conn/config.json"));
if($config->news==""){
	$news_show="true";
}else{
	$news_show=$config->news;
}

if($config->product==""){
	$product_show="true";
}else{
	$product_show=$config->product;
}

if($config->course==""){
	$course_show="true";
}else{
	$course_show=$config->course;
}
</fh-function>
<!DOCTYPE HTML>
<html><head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
		<meta name="viewport" content="width=device-width,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no">
		<meta name="apple-mobile-web-app-title" content="Modown">
		<meta http-equiv="Cache-Control" content="no-siteapp">
		<title>开通VIP - [fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[fh_description]" />
		<meta name="keywords" content="[fh_keyword]" />
		<link rel="stylesheet" href="template/t16/assets/web/styles/libs.css?1652705606">
		<link rel="stylesheet" href="template/t16/assets/web/styles/style.css?1652705606">
		<link rel="stylesheet" href="template/t16/assets/styles/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="template/t16/assets/styles/swiper.min.css">

		<script type="text/javascript" src="template/t16/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/layer.js"></script>
		<link rel="stylesheet" href="template/t16/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t16/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/tmodjs.js"></script>
		<script type="text/javascript" src="template/t16/assets/scripts/clipboard.min.js"></script>
		<style>
        .actives {
            color: #fe8103!important;	
        }
		.actives:after,h2:after,a.actives:after {
            background-color: #fe8103!important;
        }
		.cat:after {
            border: 2px solid #fe8103!important;
        }
		.active,.bg-color,.on {
            background-color: #fe8103!important;
			color: #ffffff !important;
        }
		.navtab .active {
            border-bottom: 3px solid #fe8103!important;
	    }
		.border-color,.checkout-option-list .selected {
            border: 1px solid #fe8103!important;
            color: #fe8103!important;
        }
		.table-title {
            border-bottom: 3px solid #fe8103!important;
        }
		a:hover {
	        color: #fe8103!important;
        }
		.erphpdown-box-tips {
            border: 1px dashed #fe8103!important;
         }
         .vip{color: #ff0000;}
         .vip2{color: #ff6600;}
        </style>
		<script>
	        //document.oncontextmenu=new Function("event.returnValue=false");  
	        //document.onselectstart=new Function("event.returnValue=false"); 
		</script>
	</head>
<body>	

	[fh_header]
<style>
.main {
    background: #f9f9f9;;
}
.content-wrap {
    margin: 0;
    float: none;
}
.vip-desc {
    text-align: center;
    font-size: 14px;
    color: #8a92a9;
    margin-bottom: 30px;
}
.vip-article {
	background: #fff;
	padding: 30px 20px 2px;
	margin-bottom: 20px;
	border-radius: 3px;
	margin: -50px auto 50px;
    position: relative;
    box-shadow: 0 4px 16px rgba(211,217,228,.4);
    border-radius: 10px;
}
</style>
<div class="main">
	<img src="template/t16/assets/web/images/vip_bg_pc.jpg" width="100%">
	<div class="container">
		<div class="content-wrap clearfix">
			<div class="content">
				<article class="vip-article">
					<header class="article-header">
						<h1 class="article-title center">VIP套餐</h1>
						<div class="vip-desc">
							<p class="actives">虚拟产品，一经支付，概不退款！</p>
						</div>
					</header>
										    <div class="vip-content clearfix" id="container">
	    <div class="vip-item item-1">
			<h6>永久会员</h6>
			<span class="price"><small>￥</small><fh-function>$api=$C["C_vip0"];</fh-function></span>
			<p class="border-decor"><span class="active">无限期</span></p>
			<ul>
				<li><del>原价￥<fh-function>$api=$C["C_vip0"]*10;</fh-function></del></li>
				<li class="actives">活动结束恢复￥<fh-function>$api=$C["C_vip0"]*10;</fh-function></li>
			</ul> 

			<a href="member/vip.php?action=vip&viplong=999" data-gid="235" class="btn btn-small btn-vip-action">立即开通</a>

			<div class="vip-tips-box"><span class="actives"><em class="actives">80%</em>的人选择该套餐</span></div>
		</div>
    
	    <div class="vip-item item-2">
			<h6>一年会员</h6>
			<span class="price"><small>￥</small><fh-function>$api=$C["C_vip12"];</fh-function></span>
			<p class="border-decor"><span class="active">365天</span></p>
			<ul>
				<li><del>原价￥<fh-function>$api=$C["C_vip12"]*10;</fh-function></del></li>
				<li class="actives">活动结束恢复￥<fh-function>$api=$C["C_vip12"]*10;</fh-function></li>
			</ul> 
			<a href="member/vip.php?action=vip&viplong=12" data-gid="11" class="btn btn-small btn-vip-action">立即开通</a>
			
		</div>
    
	    <div class="vip-item item-3">
			<h6>一个月会员</h6>
			<span class="price"><small>￥</small><fh-function>$api=$C["C_vip1"];</fh-function></span>
			<p class="border-decor"><span class="active">31天</span></p>
			<ul>
				<li><del>原价￥<fh-function>$api=$C["C_vip1"]*10;</fh-function></del></li>
				<li class="actives">活动结束恢复￥<fh-function>$api=$C["C_vip1"]*10;</fh-function></li>
			</ul> 
			<a href="member/vip.php?action=vip&viplong=1" data-gid="10" class="btn btn-small btn-vip-action">立即开通</a>
			
		</div>
    </div>
									</article>
			</div>
		</div>
	</div>
	<div class="container" style="padding-top: 30px;">
		<div class="content-wrap">
			<div class="content">
				<div class="vip-article">
					<header class="article-header">
						<h1 class="article-title center actives">VIP权益</h1>
					</header>
					<div class="container">
						<div class="items">
							<div class="article-content" id="vip_content">

								<table class="table table-condensed">
								 <thead>
									<tr>
										<th>特权</th>
										<th>普通会员</th>
										<th class="vip">VIP会员</th>
										<th class="vip2">永久VIP会员</th>
									</tr>
									</thead>
									<tbody>
									<tr><td>红名显示</td><td>无</td><td class="vip">有</td><td class="vip2">有</td></tr>
									<tr><td>VIP尊贵图标</td><td>无</td><td class="vip">有</td><td class="vip2">有</td></tr>

									<fh-function>if($product_show=="true"){
									$api=$api.'<tr><td>购买商品</td><td>无折扣</td><td class="vip">';
									if($C_p_discount==10){
										$d="无折扣";
									}else{
										if($C_p_discount==0){
											$d="免费";
										}else{
											$d=$C_p_discount."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td><td class="vip2">';

									if($C_p_discount2==10){
										$d="无折扣";
									}else{
										if($C_p_discount2==0){
											$d="免费";
										}else{
											$d=$C_p_discount2."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td></tr>';
									}
									if($news_show=="true"){
										$api=$api.'<tr><td>付费阅读</td><td>无折扣</td><td class="vip">';

									if($C_n_discount==10){
										$d="无折扣";
									}else{
										if($C_n_discount==0){
											$d="免费";
										}else{
											$d=$C_n_discount."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td><td class="vip2">';
									if($C_n_discount2==10){
										$d="无折扣";
									}else{
										if($C_n_discount2==0){
											$d="免费";
										}else{
											$d=$C_n_discount2."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td></tr>';
									 }
									if($course_show=="true"){
										$api=$api.'<tr><td>在线课程</td><td>无折扣</td><td class="vip">';
										
									if($C_c_discount==10){
										$d="无折扣";
									}else{
										if($C_c_discount==0){
											$d="免费";
										}else{
											$d=$C_c_discount."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td><td class="vip2">';
									 
									if($C_c_discount2==10){
										$d="无折扣";
									}else{
										if($C_c_discount2==0){
											$d="免费";
										}else{
											$d=$C_c_discount2."折";
										}
									}
									 $api=$api.$d;
									 $api=$api.'</td></tr>';
									 }
									</fh-function>
									</tbody>
								</table>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<div class="vip-why">
		<div class="container">
			<h2><span>我们的优势</span></h2>
			<p class="desc">一直被模仿，从未被超越</p>
			<div class="items clearfix">
				<div class="item">
					<span class="active"><i class="fa fa-arrow-up"></i></span>
					<div>
						<h4>更新及时</h4>
						<p>专人上传，每天更新</p>
					</div>
				</div>
				<div class="item">
					<span class="active"><i class="fa fa-boxes"></i></span>
					<div>
						<h4>精选资源</h4>
						<p>各类资源，满足需求</p>
					</div>
				</div>
				<div class="item">
					<span class="active"><i class="fa fa-cloud-download-alt"></i></span>
					<div>
						<h4>高速下载</h4>
						<p>专属网盘，极速体验</p>
					</div>
				</div>
				<div class="item">
					<span class="active"><i class="fa fa-user-clock"></i></span>
					<div>
						<h4>7x24h服务</h4>
						<p>专人客服，随时联系</p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="wppay-custom-modal-box paytype">
	<div class="wppay-modal">
		<div class="layui-layer-title">请选择支付方式</div>
		<div class="layui-layer-setwin">
		    <a href="javascript:;" class="layui-layer-ico layui-layer-close1"></a>
		</div>
		<input type="hidden" id="gid" value="">
		<div class="wppay-list">
			<table width="100%">
				<tbody><tr>
					<td class="wppay-list-tb">名称：<span id="sname" class="actives">永久会员</span></td>
				</tr>
				<tr>
					<td class="wppay-list-tb">金额：<span id="smoney" class="actives">398.00</span></td>
				</tr>
			</tbody></table>							
	    </div>		
		<div class="erphp-wppay-qrcode mobantu-wppay">
					<div class="savepay erphpdown-type-link bg-phone" data-code="xunhupay"><i class="icon icon-xunhupay-color"></i> 微信支付1</div>
				</div>
		<div class="wppay-desc">虚拟产品，一经支付，概不退款！</div>
	</div>
</div>



<script id="tpl_empty" type="text/html">
    <div class="infoimg">
	    <img src="template/t16/assets//img/nodata.png">
	</div>
</script>
<script language="javascript">
	function groups(id){
	    core_json("/index.php?mod=mobile&act=group&do=member&op=post&m=eshop&beid=10", {id:id}, function (mjson) {	
		    if(mjson.status==1){
				$('#sname').html(mjson.result.groups.groupname);
				$('#smoney').html(mjson.result.groups.groupmoney);
				$("#gimg").attr('src',mjson.result.groups.groupimg)
				$('#vip_content').html(mjson.result.groups.vip_content);				
		    }
	    },true);
	}	
	
    function getLog() {
        core_json("/index.php?mod=mobile&act=group&do=member&m=eshop&beid=10", {page: 1}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));				
                return;
            }
            $('#container').html(tpl('tpl_log', json.result));
			groups(json.result.tid);
			$('.btn-vip-action').unbind('click').click(function() {
				groups($(this).data('gid'));
				$('#gid').val($(this).data('gid'));
				$(".paytype").show();
	        });
        }, true);
    }
    getLog();	
</script>
<script language="javascript">
	$('.layui-layer-ico').unbind('click').click(function() {
		$(".paytype").hide();
	});	
	
	$('.savepay').click(function () {
		var gid = $('#gid').val();
		var ptype = $(this).data('code');
		if (gid == '' || ptype == '') {
			layer.msg('请刷新重试!');
			return false;
		}		
		core_json("/index.php?mod=mobile&act=confirm&do=order&op=confirm&m=eshop&beid=10", {ptype:ptype,gid:gid,gtype:4}, function (pjson) {
			if (pjson.status == 0){
				tip_show(pjson.result);
				return false;
			}
			if (pjson.status == 2){
				$(".paytype").hide();
				layer.msg('请先登录');				
				setTimeout(function() {
			        $('.signin-loader').click();
		        }, 1000);				
				return false;
			}
			if (pjson.status == 1){
				if (ptype == 'xunhupay'){
					layer.msg(pjson.result.msg,{
                        time: 1000, 
                    }, function(){
					    location.href = pjson.result.url;
                    });
					return false;
			    }
				if (ptype == 'credit'){
					layer.msg(pjson.result.msg,{
                        time: 1000, 
                    }, function(){
					    location.href = pjson.result.url;
                    });
					return false;
			    }
				layer.msg(pjson.result.msg,{
                    time: 1000, 
                }, function(){
				    layer.open({
                        type: 2,
                        area: ['330px', '480px'],
                        title: false,
                        resize:false,
                        scrollbar: false,
                        content: pjson.result.url + '&type=1'
                    });
				});
                return false;              
			}
			layer.msg('请刷新重试!');
		}, true);
	});
</script>


[fh_footer]


</body></html>